<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.logistics.ui.LoginUI">
    <!--使用线性布局-->
    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#EAF1F1"
        android:orientation="vertical">

        <!--Logo-->


        <!--嵌套线性布局-->

        <ImageView
            android:id="@+id/LogoImage"
            android:layout_width="505dp"
            android:layout_height="256dp"
            android:layout_gravity="center"
            android:layout_marginTop="30dp"
            android:src="@drawable/logo" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <!--嵌套线性布局-->
            <LinearLayout
                android:id="@+id/UserNameLayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <!--用户名输入-->
                <EditText
                    android:id="@+id/UserNameEdit"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginBottom="15dp"
                    android:background="@drawable/translucent_edit"
                    android:gravity="center"
                    android:hint="输入用户名"
                    android:maxLines="1"
                    android:padding="15dp"
                    android:singleLine="true"
                    android:textSize="20sp" />

            </LinearLayout>

            <!--嵌套线性布局-->
            <LinearLayout
                android:id="@+id/PassWordLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <!--密码输入-->
                <EditText
                    android:id="@+id/PassWordEdit"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginBottom="15dp"
                    android:background="@drawable/translucent_edit"
                    android:gravity="center"
                    android:hint="输入用户密码"
                    android:inputType="textPassword"
                    android:maxLength="16"
                    android:maxLines="1"
                    android:padding="15dp"
                    android:singleLine="true"
                    android:textSize="20sp" />

            </LinearLayout>

            <!--嵌套线性布局-->

            <Button
                android:id="@+id/phonenum"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="0dp"
                android:background="#00000000"

                android:text="手机号登录" />

            <LinearLayout
                android:id="@+id/LayoutButton"
                android:layout_width="fill_parent"
                android:layout_height="129dp"
                android:gravity="center"
                android:orientation="horizontal">

                <!--登录按钮-->

                <!--注册按钮-->

                <Button
                    android:id="@+id/LoginButton"
                    android:layout_width="60dp"
                    android:layout_height="60dp"


                    android:layout_marginTop="20dp"
                    android:background="@drawable/login"
                    android:padding="15dp"
                    android:visibility="visible" />
            </LinearLayout>


        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="79dp"
            android:layout_margin="10dp"
            android:layout_weight="2"
            android:orientation="horizontal">

            <Button
                android:id="@+id/SignUpButton"
                android:layout_width="174dp"
                android:layout_height="45dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="15dp"
                android:background="#00000000"
                android:text="注   册"
                android:textSize="18dp" />

            <Button
                android:id="@+id/forget"
                android:layout_width="170dp"
                android:layout_height="45dp"
                android:layout_gravity="bottom"
                android:layout_marginLeft="15dp"
                android:background="#00000000"
                android:text="忘记密码"
                android:textSize="18dp" />

        </LinearLayout>


    </LinearLayout>


</RelativeLayout>